<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Bootstrap3.? Theme for GetSimple CMS
*
*****************************************************/
?>

<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="Description" lang="en" content="ADD SITE DESCRIPTION">
		<meta name="author" content="ADD AUTHOR INFORMATION">
		<meta name="robots" content="index, follow">

		<!-- icons -->
		<link rel="apple-touch-icon" href="<?php get_theme_url(); ?>/assets/img/apple-touch-icon.png">
		<link rel="shortcut icon" href="<?php get_theme_url(); ?>/favicon.ico">

		<!-- Bootstrap Core CSS file -->
		<link rel="stylesheet" href="<?php get_theme_url(); ?>/assets/css/bootstrap.min.css">

		<!-- Override CSS file - add your own CSS rules -->
		<link rel="stylesheet" href="<?php get_theme_url(); ?>/assets/css/styles.css">

		<!-- Conditional comment containing JS files for IE6 - 8 -->
		<!--[if lt IE 9]>
			<script src="<?php get_theme_url(); ?>/assets/js/html5.js"></script>
			<script src="<?php get_theme_url(); ?>/assets/js/respond.min.js"></script>
		<![endif]-->
		<?php get_header(); ?>
	</head>
	<body id="<?php get_page_slug(); ?>" >

		<!-- Navigation -->
	    <nav class="navbar navbar-fixed-top navbar-inverse" role="navigation">
			<div class="container-fluid">

				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a>
				</div>
				<!-- /.navbar-header -->

				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<?php get_navigation(return_page_slug()); ?>
					</ul>
				</div>
				<!-- /.navbar-collapse -->
			</div>
			<!-- /.container-fluid -->
		</nav>
		<!-- /.navbar -->

		<!-- Page Content -->
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-12">
					<div class="page-header">
						<h1><?php get_page_title(); ?></h1>						
					</div>
				</div>
			</div>


			<!-- /.row -->

			<div class="row">
				<div class="col-lg-12">
						<?php get_page_content(); ?>
					</div>
					<!-- /.row -->

			<hr>
			<footer class="margin-tb-3">
				<div class="row">
					<div class="col-lg-12">
						<p><?php get_site_name(); ?> &copy; <?php echo date('Y'); ?>		
				<?php get_site_credits(); ?></p>
			</div>
			
					</div>
				</div>
			</footer>
		</div>
		<!-- /.container-fluid -->

		<!-- JQuery scripts -->
	    <script src="<?php get_theme_url(); ?>/assets/js/jquery-1.11.2.min.js"></script>

		<!-- Bootstrap Core scripts -->
		<script src="<?php get_theme_url(); ?>/assets/js/bootstrap.min.js"></script>
		<?php get_footer(); ?>
  </body>
</html>

